Subject: Re: bug#63127: 29.0.90; Tramp all-completions errors with internal error

From: Michael Albinus <[email-masked]>
Date: Fri, 28 Apr 2023 14:36:36 +0200

Daniel Mendler <[email-masked]> writes:

Hi Daniel,

>> This simply proves that I'm not able to use Vertico properly :-)
>
> Vertico behaves like familiar menus in web browsers for example. In web
> browsers, when you enter something in the address line, the recent URLs
> are offered for selection. You can either submit your input or select
> move up or down and then submit with RET. In Vertico with Tramp do you
> see files offered for completion?

I haven't seen anything for completion. But honestly, I'm busy with
other bug fixing, so I trust your tests that there are no problems with
Tramp+Vertico interaction.

> Daniel

Best regards, Michael.